@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.top {
  background: #77ADCD;
  border-radius: 0 0 0 0;
  color: #FFFFFF;
  margin: 6.25rem auto 0;
  padding: 0 0 3.75rem;
}

.top .top-t {
  font-weight: bold;
  font-size: 1.75rem;
  text-align: center;
  padding: 3.125rem 0 1.875rem;
}

.top .top-c {
  padding: 0 1.875rem;
  font-size: 1.25rem;
}

@media (max-width: 500px) {
  .top {
    margin: 3.125rem auto 0;
    padding: 0 0 1.875rem;
  }

  .top .top-t {
    font-size: 1.25rem;
    padding: 1.875rem 0 0.625rem;
  }

  .top .top-c {
    padding: 0 1.25rem;
    font-size: 1rem;
  }
}

.top-news {
  margin-top: 6.25rem;
}

.top-news .image {
  border-radius: 0.0625rem;
}

.top-news .list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 6.25rem;
}

.top-news .item {
  padding-right: 6.25rem;
}

.top-news .list:nth-child(2n) .item {
  padding-left: 6.25rem;
  padding-right: 0;
}

.top-news .name {
  transition: color 0.3s;
  font-weight: bold;
  font-size: 1.875rem;
  color: #1D1D1F;
}

.top-news .con {
  font-size: 1.125rem;
  margin: 2.5rem 0 0;
  color: #1D1D1F;
}

.top-news .detail {
  font-size: 1rem;
  color: #999999;
}

.top-news .detail:hover {
  color: #0457B4;
}

@media (max-width: 800px) {
  .top-news {
    grid-template-columns: 1fr;
    gap: 0.625rem;
    margin-top: 2.5rem;
  }

  .top-news .image {
    border-radius: 0.0625rem;
  }

  .top-news .list {
    padding-left: 0;
    gap: 1.25rem;
    grid-template-columns: 1fr;
    margin-bottom: 3.125rem;
  }

  .top-news .list:nth-child(2n) .item {
    padding: 0;
  }

  .top-news .item {
    padding: 0;
  }

  .top-news .name {
    font-size: 1rem;
  }

  .top-news .con {
    font-size: 0.875rem;
    margin: 0.625rem 0 1.25rem;
  }

  .top-news .detail {
    font-size: 0.875rem;
  }

  .top-news .time {
    font-size: 0.8125rem;
  }
}

.news-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5rem 2.5rem;
  margin-top: 5rem;
}

.news-list .item:hover .image img {
  transform: scale(1.05);
}

.news-list .item:hover .name,
.news-list .item:hover .more {
  color: #0457B4;
}

.news-list .image {
  border-radius: 0.625rem;
}

.news-list .image img {
  transition: all 0.3s;
}

.news-list .name {
  font-size: 1.25rem;
  margin-top: 2.5rem;
  transition: all 0.3s;
}

.news-list .more {
  font-size: 1rem;
  color: #999999;
  margin-top: 2.5rem;
  transition: all 0.3s;
}

@media (max-width: 800px) {
  .news-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 2.5rem 1.25rem;
    margin-top: 2.5rem;
  }

  .news-list .image {
    border-radius: 0.3125rem;
  }

  .news-list .name {
    font-size: 1rem;
    margin-top: 0.9375rem;
  }

  .news-list .more {
    font-size: 0.8125rem;
    margin-top: 0.9375rem;
  }
}

@media (max-width: 500px) {
  .news-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.h {
  height: 6.25rem;
}

@media (max-width: 800px) {
  .h {
    height: 3.125rem;
  }
}